LucasArts Star Wars Battlefront Game Server Multiple Remote Denial Of Service Vulnerabilities

Bugtraq ID: 11750
Class: Design Error
CVE:
Remote: Yes
Local: No
Published: Nov 24 2004 12:00AM
Updated: Nov 24 2004 12:00AM
Credit: Discovery of these vulnerabilities is credited to Luigi Auriemma <aluigi@autistici.org>.
Vulnerable: LucasArts Star Wars Battlefront 1.11
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus